.top-bar {
	position: relative;
	.nav {
		@media (min-width: 1660px) {
			position: absolute;
			left: 2rem;
		}
		
		.nav-item {
			.nav-link {
				text-decoration: underline;
			}
		}
	}
	.benefits {
		li {
			margin-right: 0;
			font-size: rem-calc(16);
			font-weight: 400;
			@include media-breakpoint-up(lg) {
				font-size: rem-calc(18);
			}
			&:after {
				content:"•";
				font-size: rem-calc(16);
				color: $darkblue;
				padding: 0 1rem;
				@include media-breakpoint-up(lg) {
					font-size: rem-calc(18);
				}
			}
			&:last-child {
				&:after {
					content:"";
				}
			}
		}
	}
}